Bug 124170 - usermode should BuildRequires: Perl-XML-Parser
usermode should BuildRequires: Perl-XML-Parser
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: usermode (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:10 EDT by Maxim Dziumanenko
Modified: 2013-07-02 19:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 08:00:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:10:46 EDT
Description of problem:
Perl::XML::Parser needed to build usermode

Version-Release number of selected component (if applicable):
usermoder-1.70-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e Perl-XML-Parser
2.rpmbuild --rebuild usermoder-1.70-2.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Jindrich Novy 2004-12-02 08:00:54 EST
Dependency to perl-XML-Parser just added.

Note You need to log in before you can comment on or make changes to this bug.